RubyGems Navigation menu

vips 8.15.1

Provides pre-compiled binaries for libvips.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 8.15.1 - February 12, 2024 (64.5 KB)
  2. 8.12.2 - June 24, 2022 (66 KB)
  3. 8.12.1 - January 09, 2022 (65.5 KB)
  4. 8.11.3 - September 03, 2021 (55 KB)
  5. 8.10.5 - January 09, 2021 (55 KB)
Show all versions (17 total)

Runtime Dependencies (1):

ffi ~> 1.12

Development Dependencies (4):

bundler >= 1.0, < 3
rake ~> 12.0
rspec ~> 3.3
yard ~> 0.9.11

Owners:

Pushed by:

Authors:

  • John Cupitt, Samuel Williams

SHA 256 checksum:

7d16d994b1ab12c507c85868ca306e8403465758a5e9fa3e8b96f331b6fdc18f

Total downloads 32,140

For this version 1,677

License:

MIT

Required Ruby Version: >= 2.1

Links: